apiVersion: v2
name: openproject
description: A [Helm](https://helm.sh/) chart for deploying [OpenProject](https://www.openproject.org).
type: application

# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
# Versions are expected to follow Semantic Versioning (https://semver.org/)
version: 1.0.0

# This is the version number of the application being deployed. This version number should be
# incremented each time you make changes to the application. Versions are not expected to
# follow Semantic Versioning. They should reflect the version the application is using.
# It is recommended to use it with quotes.
appVersion: "14.2"

dependencies:
  - name: "memcached"
    repository: "https://charts.bitnami.com/bitnami"
    condition: "memcached.bundled"
    version: "^6.3.9"

maintainers:
  - name: Felix Stärk
    email: felix.staerk@posteo.de
  - name: Sven Prüfer
    email: sven@musmehl.de
